<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Bite Sized Archie</Series>
  <Web>https://www.comixology.com/Bite-Sized-Archie/digital-comic/942571</Web>
  <Summary>We hope you're hungry... hungry for laughs! Archie Comics' first-ever webcomic series, Bite Sized Archie, is here! This volume includes sixteen hilarious strips of bite-sized fun covering everything from video games to pop culture to embarrassing group chats. Complete with exclusive bonus features, character sketches, and behind-the-scenes conversations from the creative team, this digital collection shines a brighter light on the comic that's been delighting Archie fans on social media every week! Collects Bite Sized Archie #1-16 plus bonus features.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942571], [ASINB096G7KYCR]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
  <Day>2</Day>
  <Writer>Ron Cacace</Writer>
  <Penciller>Vincent Lovallo</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="853168" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="1" ImageSize="852463" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="2" ImageSize="735107" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="3" ImageSize="921089" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="4" ImageSize="907249" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="5" ImageSize="974154" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="6" ImageSize="1000602" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="7" ImageSize="897898" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="8" ImageSize="867488" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="9" ImageSize="970858" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="10" ImageSize="850461" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="11" ImageSize="598486" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="12" ImageSize="803847" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="13" ImageSize="548552" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="14" ImageSize="858578" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="15" ImageSize="764976" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="16" ImageSize="984354" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="17" ImageSize="649691" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="18" ImageSize="872645" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="19" ImageSize="594057" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="20" ImageSize="676752" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="21" ImageSize="925212" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="22" ImageSize="933604" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="23" ImageSize="860583" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="24" ImageSize="771838" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="25" ImageSize="914420" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="26" ImageSize="880635" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="27" ImageSize="826022" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="28" ImageSize="975201" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="29" ImageSize="898930" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="30" ImageSize="804079" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="31" ImageSize="931663" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="32" ImageSize="770316" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="33" ImageSize="1136665" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="34" ImageSize="1004606" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="35" ImageSize="619578" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="36" ImageSize="1622194" ImageHeight="2700" ImageWidth="2700" />
    <Page Image="37" ImageSize="624419" ImageHeight="2700" ImageWidth="2700" />
  </Pages>
</ComicInfo>
